<!DOCTYPE html>
<html>
	<head>
		<title>Actividad de tablas
		</title>
	</head>
	<style>
		table, th, td {
		border: 1px solid black;
		border-collapse: collapse;
	}
	</style>
	<body>
		<table>
			<tr>
				<td>1</td>
				<td>2</td>
				<td>3</td>
			</tr>
			<tr>
				<td>1</td>
				<td colspan="2"></td>
			</tr>
			<tr>
				<td>1</td>
				<td>2</td>
				<td>3</td>
			</tr>
		</table>
	</body>

</html>
